This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 913267 - rhev-hypervisor 6.4 Update 1 release
rhev-hypervisor 6.4 Update 1 release
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: rhev-hypervisor6 (Show other bugs)
6.5
Unspecified Unspecified
urgent Severity urgent
: rc
: ---
Assigned To: Mike Burns
Virtualization Bugs
: ZStream
Depends On: 908060 912348 913686 913687 913688 913689 913691 916183 916185
Blocks:
  Show dependency treegraph
 
Reported: 2013-02-20 14:15 EST by Chris Pelland
Modified: 2013-03-13 10:48 EDT (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-13 10:48:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Chris Pelland 2013-02-20 14:15:05 EST
This bug has been copied from bug #908060 and has been proposed
to be backported to 6.4 z-stream (EUS).
Comment 5 Ying Cui 2013-03-08 02:17:02 EST
Testing PASS, change this status to 'Verified' to push errata.
Comment 7 errata-xmlrpc 2013-03-13 10:48:10 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-0636.html

Note You need to log in before you can comment on or make changes to this bug.